/usr/pkg/lib/perl5/vendor_perl/5.42.0/Data/SimplePassword.pm
/usr/pkg/lib/perl5/vendor_perl/bin/rndpassword
/usr/pkg/lib/perl5/vendor_perl/man/man1/rndpassword.1
/usr/pkg/lib/perl5/vendor_perl/man/man3/Data::SimplePassword.3
